package com.ho.business.service;


import com.ho.business.entity.PageConfig;

import java.util.List;
import java.util.Map;

/**
* @author yy
* @description 针对表【page_config】的数据库操作Service
* @createDate 2023-08-08 14:08:50
*/
public interface PageConfigService{

    int addBatch(List<PageConfig> configList);

    List<PageConfig> selectPage(PageConfig vo);

    int delete(List<Integer> ids);

    int deleteStationId(Integer stationId);
}
